[package]
name = "libk-util"
version = "0.1.0"
edition = "2024"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
yggdrasil-abi = { path = "../../../lib/abi" }
kernel-arch = { path = "../../arch" }

log.workspace = true
crossbeam-queue.workspace = true
futures-util.workspace = true
ahash.workspace = true
